## bisho 0.17

=== debian/changelog ===
bisho (0.17-2) unstable; urgency=low

  * Change to DebSrc3.0 format.
  * debian/patches/01_librest_0.7_transition.patch: librest 0.7 transition
  * Bump Standards-Version to 3.9.1: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 01 Sep 2010 22:47:29 +0800

bisho (0.17-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 24 Nov 2009 22:19:31 +0800

bisho (0.16-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add librest-extras-dev, libnbtk-dev to Build-Depends
  * debian/control: Add Homepage field

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 23 Oct 2009 01:36:07 +0800

bisho (0.12-1) unstable; urgency=low

  * Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>
    - New upstream release (Closes: #546290)
    - debian/copyright: Use machine-readable format
    - Add debian/watch
    - Add missing manpage: bisho.sgml
    - debian/rules: use autogen.sh and remove non-source files
  * Chris Cheney <chris.cheney@canonical.com>
    - New upstream: bisho-0.10.7-2.1.moblin2.src.rpm
    - New upstream release (0.10.5)
  * Ulisses Furquim <ulisses.furquim@canonical.com>
    - New upstream release (0.10.5)
    - Initial upstream version

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 13 Sep 2009 16:00:32 +0800
