=== debian/control ===
Source: bisho
Section: web
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.41), gettext, gnome-common,
               intltool, libgconf2-dev (>= 2.9.2), libgnome-keyring-dev,
               libgtk2.0-dev (>= 2.12), libmojito-dev (>= 0.21),
               libmojito-client-dev (>= 0.21), librest-dev (>= 0.7),
               librest-extras-dev, libnbtk-dev, quilt,
               libsoup2.4-dev, pkg-config, autoconf, automake, libunique-dev,
               docbook-to-man
Standards-Version: 3.9.1
Homepage: http://moblin.org/

Package: bisho
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Moblin web services settings
 bisho is the settings front-end for Moblin web services. Users can use bisho
 to set the account information for web services like Last.fm or Twitter.
