=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS += --disable-static
DEB_CONFIGURE_SCRIPT := $(CURDIR)/$(DEB_SRCDIR)/autogen.sh

bisho.1: debian/bisho.sgml
	docbook-to-man $< > $@

build/bisho:: bisho.1

cleanbuilddir/bisho::
	rm -f bisho.1

clean::
	rm -rf autom4te.cache

common-binary-predeb-arch:: list-missing
