## bisho 0.27.2+git20101119.ab448145

=== debian/changelog ===
bisho (0.27.2+git20101119.ab448145-3) unstable; urgency=low

  * Remove *.la files (Closes: #621245)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Apr 2011 02:29:57 +0800

bisho (0.27.2+git20101119.ab448145-2) unstable; urgency=low

  * Move to unstable

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 31 Mar 2011 11:19:45 +0800

bisho (0.27.2+git20101119.ab448145-1) experimental; urgency=low

  * New upstream release
    - Fixed FTBFS with binutils-gold (Closes: #553937)
  * Remove debian/patches/01_librest_0.7_transition.patch: already in upstream
  * debian/rules: Add get-orig-source target to get git version
  * Add packages: libbisho-common0, libbisho-common-dev, libbisho-common0-dbg
  * debian/copyright: Upgrade to dep5 version 166
  * debian/control: Update homepage field from moblin to meego

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 26 Feb 2011 14:16:06 +0800
