=== debian/control ===
Source: bisho
Section: web
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.41), gettext, gnome-common,
               intltool, libgconf2-dev (>= 2.9.2), libgnome-keyring-dev,
               libgtk2.0-dev (>= 2.12), libsocialweb-dev (>= 0.25.7),
               libsocialweb-client-dev (>= 0.25.7), librest-dev (>= 0.7.5),
               librest-extras-dev, libmx-dev (>= 1.1.8),
               libsoup2.4-dev, pkg-config, autoconf, automake, libunique-dev,
               docbook-to-man
Standards-Version: 3.9.1
Homepage: http://meego.com/

Package: bisho
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Meego web services settings
 bisho is the settings front-end for Meego web services. Users can use bisho
 to set the account information for web services like Last.fm or Twitter.

Package: libbisho-common0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Meego web services settings library
 bisho is the settings front-end for Meego web services. Users can use bisho
 to set the account information for web services like Last.fm or Twitter.
 .
 libbisho-common is the library to interact with the bisho application.

Package: libbisho-common-dev
Architecture: any
Section: libdevel
Depends: libbisho-common0 (=${binary:Version}), ${misc:Depends}
Description: Meego web services settings library (development files)
 bisho is the settings front-end for Meego web services. Users can use bisho
 to set the account information for web services like Last.fm or Twitter.
 .
 libbisho-common is the library to interact with the bisho application.
 .
 This package contains the development headers.

Package: libbisho-common0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libbisho-common0 (= ${binary:Version}), ${misc:Depends}
Description: Meego web services settings library (debug symbols)
 bisho is the settings front-end for Meego web services. Users can use bisho
 to set the account information for web services like Last.fm or Twitter.
 .
 libbisho-common is the library to interact with the bisho application.
 .
 This package contains the debug symbols.
