=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,13 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-static
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-static --disable-capplet \
+	                     --with-gconf-schema-file-dir=/usr/share/gconf/schemas
 DEB_CONFIGURE_SCRIPT := $(CURDIR)/$(DEB_SRCDIR)/autogen.sh
+DEB_SOURCE := $(shell dpkg-parsechangelog | grep Source: | sed -e 's/Source: //')
+DEB_VERSION := $(shell dpkg-parsechangelog | grep Version: | sed -e 's/Version: //')
+DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -e 's/-[^-]*$$//')
+GIT_URL = git://gitorious.org/meego-netbook-ux/bisho.git
 
 bisho.1: debian/bisho.sgml
 	docbook-to-man $< > $@
@@ -20,4 +25,20 @@
 clean::
 	rm -rf autom4te.cache
 
+get-orig-source::
+	set -e; if echo $(DEB_VERSION) | grep -c "git"; \
+	then \
+		git_version=`echo $(DEB_VERSION) | sed -e 's/^.*git\([0-9]*\)*\.\(.*\)-.*$$/\2/g'`; \
+	else \
+		git_version=$(DEB_UPSTREAM_VERSION); \
+	fi; \
+	tmpdir=`mktemp -d -t`; \
+	cd $$tmpdir; \
+	echo "checkout upstream repository ..."; \
+	git clone $(GIT_URL); echo "getting specific upstream revision/tag: $$git_version"; \
+	cd `ls | head -n 1`; git checkout -b orig $$git_version; cd ..; \
+	tar --exclude=.git -czvf $(CURDIR)/$(DEB_SOURCE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz `ls | head -n 1`; \
+	cd $(CURDIR); \
+	rm -rf $$tmpdir
+
 common-binary-predeb-arch:: list-missing
