## bisho 0.27.2+git20111122.9e68ef3d

=== debian/changelog ===
bisho (0.27.2+git20111122.9e68ef3d-2) unstable; urgency=low

  * debian/patches/fix_panes_linking.patch: Fix missing linking libraries.
  * debian/patches/glib_deprecated.diff: Don't use glib deprecated function.
    - This patch comes from Ubuntu. Thanks to:
      Daniel T Chen <crimsun@ubuntu.com> and Bhavani Shankar <bhavi@ubuntu.com>

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 26 Sep 2012 14:21:05 +0800

bisho (0.27.2+git20111122.9e68ef3d-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Versino to 3.9.3: nothing needs to be changed.
  * Multi-arch support

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 26 Mar 2012 17:51:37 +0800
