=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: web
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 7), cdbs (>= 0.4.41), gettext, gnome-common,
+Build-Depends: debhelper (>= 9), cdbs (>= 0.4.93~), gettext, gnome-common,
                intltool, libgconf2-dev (>= 2.9.2), libgnome-keyring-dev,
                libgtk2.0-dev (>= 2.12), libsocialweb-dev (>= 0.25.7),
                libsocialweb-client-dev (>= 0.25.7), librest-dev (>= 0.7.5),
                librest-extras-dev, libmx-dev (>= 1.1.8),
                libsoup2.4-dev, pkg-config, autoconf, automake, libunique-dev,
                docbook-to-man
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://meego.com/
 
 Package: bisho
@@ -22,7 +22,9 @@
 Package: libbisho-common0
 Architecture: any
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: Meego web services settings library
  bisho is the settings front-end for Meego web services. Users can use bisho
  to set the account information for web services like Last.fm or Twitter.
@@ -32,7 +34,7 @@
 Package: libbisho-common-dev
 Architecture: any
 Section: libdevel
-Depends: libbisho-common0 (=${binary:Version}), ${misc:Depends}
+Depends: libbisho-common0 (=${binary:Version}), libgtk2.0-dev, libsocialweb-client-dev, ${misc:Depends}
 Description: Meego web services settings library (development files)
  bisho is the settings front-end for Meego web services. Users can use bisho
  to set the account information for web services like Last.fm or Twitter.
@@ -46,6 +48,7 @@
 Section: debug
 Priority: extra
 Depends: libbisho-common0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: Meego web services settings library (debug symbols)
  bisho is the settings front-end for Meego web services. Users can use bisho
  to set the account information for web services like Last.fm or Twitter.
