=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 include /usr/share/cdbs/1/rules/utils.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-static --disable-capplet \
-	                     --with-gconf-schema-file-dir=/usr/share/gconf/schemas
+			     --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+			     --with-gconf-schema-file-dir=/usr/share/gconf/schemas
 DEB_CONFIGURE_SCRIPT := $(CURDIR)/$(DEB_SRCDIR)/autogen.sh
 DEB_SOURCE := $(shell dpkg-parsechangelog | grep Source: | sed -e 's/Source: //')
 DEB_VERSION := $(shell dpkg-parsechangelog | grep Version: | sed -e 's/Version: //')
@@ -18,9 +19,6 @@
 	docbook-to-man $< > $@
 
 build/bisho:: bisho.1
-
-cleanbuilddir/bisho::
-	rm -f bisho.1
 
 clean::
 	rm -rf autom4te.cache
